Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
RFile Struct Reference

`#include <ruby.h>`

## Data Fields
struct RBasic | basic
struct rb_io_t * | fptr

## Detailed Description

Definition at line 934 of file ripper.y.

## Field Documentation

struct RBasic RFile::basic

Definition at line 935 of file ripper.y.

struct rb_io_t * RFile::fptr

Definition at line 936 of file ripper.y.

Referenced by make_io_deferred().

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h